@charset "UTF-8";

/*----------------------------------------------------
	☆PC
----------------------------------------------------*/



/*--- pageTitle ---*/
#pageTitle{
    background: url("../images/top/bg_backbone.jpg") center center / cover no-repeat;
    color: #fff;
    text-align: center;
    padding: 150px 0;
}

.lead01{
    text-align: justify;
    width: min(85%, 750px);
    font-weight: 500;
    line-height: 2.2;
    letter-spacing: 0.05em;
}

/*--- backbone ---*/


#contents .lead01{
    margin-bottom: 0;
}
#contents .backboneBox .boxInr{
    display: flex;
    justify-content: space-between;
    width: 90%;
    position: relative;
    margin-bottom: 120px;
}
#contents .backboneBox .boxInr:last-child{
    margin-bottom: 0;
}
#contents .backboneBox .boxInr:after{
    content: "";
    display: block;
    width: 5px;
    height: calc(50% + 120px);
    background: url("../images/backbone/dot.svg") center bottom / contain repeat-y;
    position: absolute;
    top: 50%;
    left: 50%;
}
#contents .backboneBox .boxInr:nth-child(2):after{
    height: 100%;
    top: 0;
}
#contents .backboneBox .boxInr:nth-child(3):after{
    top: -120px;
    height: calc(260px + 120px);
}

#contents .backboneBox .boxInr .image{
    width: 50%;
    height: 520px;
    background-position: center center;
    background-size: cover;
    border-radius: 0 260px 260px 0;
}
#contents .backboneBox .boxInr .info{
    width: 40%;
    max-width: 800px;
}
#contents .backboneBox .boxInr .info .num{
    position: absolute;
    width: min(12vw, 160px);
    height: min(12vw, 160px);
    border-radius: 100%;
    background: #009140;
    top: 260px;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: min(50px,3.5vw);
    line-height: 1.05;
    text-align: center;
    color: #fff;
}
#contents .backboneBox .boxInr:nth-child(even) .info .num{
    background: #DC0112;
}
#contents .backboneBox .boxInr .info .text{
    line-height: 2.2;
}


/*----------------------------------------------------
	☆HOVER
----------------------------------------------------*/

@media screen and (min-width:901px) {

    
}

/*----------------------------------------------------
	☆TABLET UNDER 1000
----------------------------------------------------*/

@media screen and (max-width:1000px) {

    
    #contents .backboneBox .boxInr{
        flex-direction: column;
        width: 100%;
    }
    #contents .backboneBox .boxInr .image{
        width: 100%;
        border-radius: 0 0 0 0;
        height: 56vw;
    }
    #contents .backboneBox .boxInr .info{
        width: 85%;
        max-width: 800px;
        margin: 0 auto;
        padding-top: 90px;
    }
    #contents .backboneBox .boxInr .info .num{
        top: 56vw;
        transform: translate(-50%,-50%);
    }
    #contents .backboneBox .boxInr:after{
        height: 80px !important;
        bottom: -120px !important;
        top: auto !important;
        background-position: top center;
    }
    #contents .backboneBox .boxInr:last-child:after{
        display: none;
    }
    
}


/*----------------------------------------------------
	☆UNDER 600
----------------------------------------------------*/

@media screen and (max-width:600px) {
    

    /*--- mv ---*/
    
    #pageTitle {
        padding: 17vw 0;
    }
    
    /*--- backboneBox ---*/
    #contents .backboneBox .boxInr .info .num {
        width: 25vw;
        height: 25vw;
        font-size: 7.5vw;
    }
    #contents .backboneBox .boxInr .info{
        padding-top: 18vw;
    }

}

